CVE-2020-23139

2020-11-09T18:15:00
ID CVE-2020-23139
Type cve
Reporter cve@mitre.org
Modified 2020-11-20T14:30:00

Description

Microweber 1.1.18 is affected by broken authentication and session management. Local session hijacking may occur, which could result in unauthorized access to system data or functionality, or a complete system compromise.